table.faq_outerTable_YES {
	background:#ffffff;
}
div.ajaxloader {
	background-image:url(ajaxfaq-loader.gif);
	background-position:center;
	background-repeat:no-repeat;
	height:5px;
	width:100%;
}
#faqHeader_YES {
	height:1.0em;
	vertical-align:middle;
	margin: 0px auto;
	padding: 3px;
	text-align:right;
	background:#dddddd;
}
span#faqExpColAll_YES, span#faqExpColAll_YES:active, span#faqExpColAll_YES:visited {
	font-size:1.0em;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	cursor:pointer;
	padding:2px 10px;
	font-family:Arial, Helvetica, sans-serif;
}
span#faqExpColAll_YES:hover {
	color:#000;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
}
#faqRoot_YES {
	margin: 0px auto;
	padding: 0px;
}
#faqindex_YES {
	float: right;
	width: 190px;
}
#faqindex_YES a, #faqindex_SkinDefault a:visited {
	text-decoration: none;
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
}
#faqindex_YES a:active, #faqindex_YES a:hover {
	color: #000000;
	border-bottom:dotted #cccccc 1px;
	font-family:Arial, Helvetica, sans-serif;
}
#faqindex_YES ul {
	list-style-type: square;
	list-style-image: none;
	list-style-position: outside;
	padding-left:25px;
	line-height: 18px;
	margin-top: 0px;
	font-size:80%;
	font-family:Arial, Helvetica, sans-serif;
}
#faqindex_YES ul li {
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;/*white-space:nowrap;*/
}
h2 {
    font-size: 20px !important;
    font-weight: 600 !important;
}
#faqindex_YES h2 {
	padding: 0px;
	margin-bottom: 0px;
	border: solid 1px #c4c4c4;
	color: #4f4f4f;
	font-family:Arial, Helvetica, sans-serif;
}
#faq_YES {
	float:left;
	width: 100%;
	margin: 0px auto;
	color:#222222;
}
#faq_YES {
	margin-bottom: 0;
}
#faq_YES .faqcontent_YES {
	margin: 10px;
	padding:0 0;
	background:#FFFFFF;
	overflow:auto;
	font-size: 16px;
        line-height: 22px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
#faq_YES h2.faqopened_YES, #faq_YES h2.faqclosed_YES {
	cursor: pointer;
	padding:15px 30px;
	border: solid 1px #d3d3d3;
	margin: 28px 0;
}
#faq_YES h2.faqclosed_YES:hover {
	font-family:Arial, Helvetica, sans-serif;
}
#faq_YES h2.faqclosed_YES {
	color: #4d4d4d;
	/*background: transparent url(collapsed.png) no-repeat scroll 6px 8px;*/
        background-color:#f2f2f2;
	font-size:1.0em;
	font-weight:700;
	line-height:1.5em;
	font-family:Arial, Helvetica, sans-serif;
}
#faq_YES h2.faqopened_YES {
	color: #4d4d4d;
	background: transparent url(expanded.png) no-repeat scroll 6px 8px;
	background-color:#FFFFFF;
	border:none;
	font-size:1.0em;
	font-weight:700;
	line-height:normal;
	margin: 5px 10px;
	
	font-family:Arial, Helvetica, sans-serif;
}
.faq_pagerTable_YES {
}
table.faq_pagerTable_YES {
	padding:10px;
}
.faq_pagerTD_YES {
	padding:1px;
}
.faq_pager_YES, a.faq_pager_YES:link, a.faq_pager_YES:active, a.faq_pager_YES:visited {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:3px 9px;
	border: 1px solid #C4C4C4;
	color:#222222;
	background:#ffffff;
}
a.faq_pager_YES:hover {
	text-decoration:underline;
}
.faq_pager_text_YES, a.faq_pager_text_YES:link, a.faq_pager_text_YES:active, a.faq_pager_text_YES:visited {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:3px 9px;
	border: 1px solid #C4C4C4;
	color:#222222;
	background:#FFFFFF;
}
a.faq_pager_text_YES:hover {
	text-decoration:underline;
}
.faq_pager_current_YES, a.faq_pager_current_YES:link, a.faq_pager_current_YES:active, a.faq_pager_current_YES:visited {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:3px 9px;
	border: 1px solid #C4C4C4;
	color:#DDDDDD;
	background:#17204C;
	font-family:Arial, Helvetica, sans-serif;
}
a.faq_pager_current_YES:hover {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.faq_Question_Link {
        font-size:1.0em;
	font-weight:400;
	padding: 8px 0 10px 15px;
	color: #000!important;
	font-family:Arial, Helvetica, sans-serif;
}
.faq_Question_Link a, a.faq_Question_Link:link,a.faq_Question_Link:visited,a.faq_Question_Link:active{ color:#000; text-decoration:none; font-size:1.0em; font-family:Arial, Helvetica, sans-serif;}
.faq_Question_Link a:hover {
    color: #000;
    text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif; font-size:1.0em;
}

 .faq_Search_result a, a.faq_Search_result:link,a.faq_Search_result:visited,a.faq_Search_result:active{ color:#000; text-decoration:none; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.faq_Search_result a:hover {
    color: #000;
    text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif; font-size:11px;
}

.faq_Search_text {
	font-size:14px;
	font-weight:400;
	padding-left: 15px;
	line-height: 30px;
	font-family:Arial, Helvetica, sans-serif;
}
.faq_Search_result {
	font-size:12px;
	font-weight:normal;
	padding: 5px 15px;
	font-family:Arial, Helvetica, sans-serif;
}
h3 {
	 color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    font-weight: 400 !important;
    margin: 5px 30px !important;
}
.faq_Search_input {
	background: url("field_line.png") no-repeat scroll center center transparent;
	border: 0 none;
	height: 25px;
	padding: 0 10px;
	width: 186px;
	margin-left: 10px;
}
.selectBox-label {
	/*background: url("field_line.png") no-repeat scroll center center transparent;*/
	/*border: 0 none;
	display: inline-block;
	font-size: 12px;
	height: 25px;
	overflow: hidden;
	padding: 3px 10px;
	white-space: nowrap;
	width: 90%;*/
    -moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	background: #CCCCCC;
	border: 1px solid #666666;
	font-size: 12px;
	height: 25px;
	margin-left: 10px;
	overflow: hidden;
	padding: 3px 10px;
	white-space: nowrap;
	outline:none!important;
	width: 90%;
	font-family:Arial, Helvetica, sans-serif;
}
option {
	outline: none!important;
}
.faq_Searchbg {
	background:url("Header_bg.png") repeat-x scroll center center transparent;
	height:30px;
	display:block;
	margin-bottom: 10px;
}
.faq_Tablebg {
	background:#dddddd;
}
.faqcontent_YES a, a.faqcontent_YES:link, a.faqcontent_YES:visited, a.faqcontent_YES:active {
	color: #339fff;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}

.faqcontent_YES a:hover {
	color:#ff0000;
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
}
@media only screen and (max-width:767px and min-width:320px) {
  #faq_YES .faqcontent_YES {
    padding:padding:20px 5px 20px;
  }
}